@font-face{
font-family: mont_b;
src: url('Montserrat/static/Montserrat-Bold.ttf');
}

@font-face{
font-family: mont_bi;
src: url('Montserrat/static/Montserrat-BoldItalic.ttf');
}

@font-face{
font-family: mont_eb;
src: url('Montserrat/static/Montserrat-ExtraBold.ttf');
}

@font-face{
font-family: mont_ebi;
src: url('Montserrat/static/Montserrat-ExtraBoldItalic.ttf');
}

@font-face{
font-family: mont_el;
src: url('Montserrat/static/Montserrat-ExtraLight.ttf');
}

@font-face{
font-family: mont_eli;
src: url('Montserrat/static/Montserrat-ExtraLightItalic.ttf');
}

@font-face{
font-family: mont_i;
src: url('Montserrat/static/Montserrat-Italic.ttf');
}

@font-face{
font-family: mont_k;
src: url('Montserrat/static/Montserrat-Black.ttf');
}

@font-face{
font-family: mont_ki;
src: url('Montserrat/static/Montserrat-BlackItalic.ttf');
}

@font-face{
font-family: mont_l;
src: url('Montserrat/static/Montserrat-Light.ttf');
}

@font-face{
font-family: mont_li;
src: url('Montserrat/static/Montserrat-LightItalic.ttf');
}

@font-face{
font-family: mont_m;
src: url('Montserrat/static/Montserrat-Medium.ttf');
}

@font-face{
font-family: mont_mi;
src: url('Montserrat/static/Montserrat-MediumItalic.ttf');
}

@font-face{
font-family: mont_r;
src: url('Montserrat/static/Montserrat-Regular.ttf');
}

@font-face{
font-family: mont_sb;
src: url('Montserrat/static/Montserrat-SemiBold.ttf');
}

@font-face{
font-family: mont_sbi;
src: url('Montserrat/static/Montserrat-SemiBoldItalic.ttf');
}

@font-face{
font-family: mont_t;
src: url('Montserrat/static/Montserrat-Thin.ttf');
}

@font-face{
font-family: mont_ti;
src: url('Montserrat/static/Montserrat-ThinItalic.ttf');
}

